<?xml version="1.0" encoding="utf-8"?>
<!--FBA shuffle favorite file-->
<favorites>
	<game>dino</game>
	<game>kof97</game>
	<game>kov2p</game>
	<game>viostorm</game>
	<game>viostormab</game>
	<game>viostormeb</game>
	<game>viostormub</game>
</favorites>
